/* source-sans-pro-300 - latin-ext_latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
    src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin-ext_latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin-ext_latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
    src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
            url('source-sans-pro/source-sans-pro-v13-latin-ext_latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
  


/* titillium-web-300 - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
    src: url('titillium-web/titillium-web-v8-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web Light'), local('TitilliumWeb-Light'),
            url('titillium-web/titillium-web-v8-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('titillium-web/titillium-web-v8-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
            url('titillium-web/titillium-web-v8-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
            url('titillium-web/titillium-web-v8-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
            url('titillium-web/titillium-web-v8-latin-ext_latin-300.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-regular - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: url('titillium-web/titillium-web-v8-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
            url('titillium-web/titillium-web-v8-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('titillium-web/titillium-web-v8-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
            url('titillium-web/titillium-web-v8-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
            url('titillium-web/titillium-web-v8-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
            url('titillium-web/titillium-web-v8-latin-ext_latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-600 - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 600;
    src: url('titillium-web/titillium-web-v8-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
    src: local('Titillium Web SemiBold'), local('TitilliumWeb-SemiBold'),
            url('titillium-web/titillium-web-v8-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('titillium-web/titillium-web-v8-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
            url('titillium-web/titillium-web-v8-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
            url('titillium-web/titillium-web-v8-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
            url('titillium-web/titillium-web-v8-latin-ext_latin-600.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
